form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  
  textarea {
    width: 80vw;
  }
  input {
    width: 80vw;
  }

  form button {
    width: 70px;
    font-family: fantasy;
  }